=== debian/control ===
Source: portal-api-py
Maintainer: Leigh Stoller <stoller@cs.utah.edu>
Section: python
Priority: optional
Build-Depends:
  debhelper (>= 10~),
  pybuild-plugin-pyproject
Build-Depends-Indep:
 dh-python,
 python3
Standards-Version: 3.9.8
Homepage: https://gitlab.flux.utah.edu/emulab/portal-api
VCS-Browser: https://gitlab.flux.utah.edu/emulab/portal-api
VCS-Git: https://gitlab.flux.utah.edu/emulab/portal-api.git

Package: python3-portal-api
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Recommends: ${python3:Recommends}, python3-typer
Suggests: ${python3:Suggests}
Description: Portal API Python 3 library and CLI tools
 A Portal Python 3 library and CLI tools, for use with the Cloudlab Portal.
 .
